/* #EE0055 */

@font-face {
    font-family: main;
    src: url(https://exglos.com/font.ttf);
}
html,
body {
    margin: 0;
    padding: 0;
}
div,
input,
button {
    font-family: main, monospace;
    overflow: hidden;
    word-wrap: break-word;
}
a {
    color: black;
    outline: 0;
}
a:focus {
    color: #ee0055;
}
@media (hover: hover) {
    a:hover {
        color: #ee0055;
    }
}
button {
    margin: 0;
    border: none;
    padding: 0;
    background: none;
    cursor: pointer;
    outline: 0;
}

#top {
    position: relative;
    height: 90vh;
    max-height: 130vw;
    background: #ee0055;
}
#topLogo {
    position: absolute;
    top: 0;
    left: 0;
    margin: 8px;
    width: 40px;
    height: 40px;
    transition: transform 200ms ease;
}
#topLogo:focus {
    transform: scale(1.03);
}
@media (hover: hover) {
    #topLogo:hover {
        transform: scale(1.03);
    }
}
#top h1 {
    position: absolute;
    top: 18px;
    left: 54px;
    margin: 0;
    font-size: 16px;
    font-weight: normal;
}
#top a {
    text-decoration: none;
}
#top a:focus {
    color: black;
    text-decoration: underline;
}
@media (hover: hover) {
    #top a:hover {
        color: black;
        text-decoration: underline;
    }
}
#topCanvas {
    display: block;
    margin: auto;
    width: 100%;
    max-width: 1000px;
    height: 100%;
}
@media (min-width: 460px) {
    #topLogo {
        width: 120px;
        height: 120px;
    }
    #top h1 {
        top: 44px;
        left: 136px;
        font-size: 32px;
    }
}

#main {
    margin: auto;
    width: 90%;
    max-width: 800px;
}
#main h2 {
    margin-top: 24px;
    font-size: 14px;
}
#main h3 {
    margin: 64px 0 32px 32px;
}
#main .sync {
    color: grey;
    text-decoration: underline;
    text-decoration-style: dashed;
}
#main .sync:disabled {
    text-decoration: none;
}
#main .sync:focus {
    color: black;
}
@media (hover: hover) {
    #main .sync:hover {
        color: black;
    }
}

#statement {
    margin: 64px auto;
    width: 90%;
    max-width: 800px;
}
#statement h2 {
    margin: 32px 0 32px 32px;
}
#statement p {
    font-family: monospace;
    text-size-adjust: none;
}
#statement button:focus {
    color: #ee0055;
}
@media (hover: hover) {
    #statement button:hover {
        color: #ee0055;
    }
}
#statement .big {
    position: relative;
    background: #ee0055;
}
#statement .big h3 {
    margin: 32px 100px 32px 2px;
    font-size: 20px;
    font-weight: normal;
}
#statement .big p {
    position: absolute;
    right: 2px;
    bottom: 0;
    margin-bottom: 36px;
    font-size: 10px;
    font-weight: bold;
}
#statement .category {
    position: relative;
    background: #b0b0b0;
}
#statement .category h4 {
    margin: 16px 100px 16px 4px;
}
#statement .category button {
    text-decoration: underline;
    text-align: left;
    font-size: 18px;
}
#statement .category p {
    position: absolute;
    right: 2px;
    bottom: 0;
    margin-bottom: 19px;
    font-size: 10px;
    font-weight: bold;
}
#statement .list {
    display: none;
}
#statement .list div:nth-child(even) {
    background: #f0f0f0;
}
#statement .list div {
    position: relative;
}
#statement .list h5 {
    margin: 8px 120px 8px 6px;
    font-size: 14px;
    font-weight: normal;
}
#statement .list p {
    position: absolute;
    right: 2px;
    bottom: 0;
    margin-bottom: 10px;
    font-size: 10px;
}
#statement p .small {
    font-size: 6px;
}
#statementTime {
    margin: 32px 8px;
    text-align: center;
}
#statementStatus {
    margin: 32px 8px;
    text-align: center;
    font-size: 10px;
}
@media (min-width: 500px) {
    #statement p {
        font-size: 16px;
    }
    #statement p .small {
        font-size: 9px;
    }
    #statement .big h3 {
        margin-right: 140px;
        font-size: 32px;
    }
    #statement .big p {
        margin-bottom: 39px;
    }
    #statement .category h4 {
        margin-right: 140px;
    }
    #statement .category button {
        font-size: 24px;
    }
    #statement .list h5 {
        margin-right: 140px;
        font-size: 18px;
    }
    #statement .list p {
        margin-bottom: 8px;
    }
}
